Bug 1916 - [UPDATE REQUEST] vlc 2.0.5 -> 2.0.6
: [UPDATE REQUEST] vlc 2.0.5 -> 2.0.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-12 15:52 MSD by Andrey Bondrov
Modified: 2013-04-17 11:43 MSD (History)
2 users (show)

See Also:
RPM Package: vlc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-04-12 15:52:37 MSD
New version of VLC is released (2.0.6).
Comment 1 Andrey Bondrov 2013-04-12 15:56:07 MSD
Advisory:
"New version of VLC is released. Some changes in 2.0.6 since 2.0.5:
- fixes some regressions of the 2.0.x branch of VLC.
- introduces support for Matroska v4 files.
- also introduces an important number of fixes for MKV, Ogg, AVI, WMV, HTTPS and subtitles support. Fixes FLAC 6.1/7.1, ALAC, and Intel HD 2000/3000 GPU decoding on Windows are also present.
- also improves the Mac OS X, the D-Bus and MPRIS2 interfaces."

Main packages:
https://abf.rosalinux.ru/build_lists/1053629
https://abf.rosalinux.ru/build_lists/1053630

Restricted packages:
https://abf.rosalinux.ru/build_lists/1053627
https://abf.rosalinux.ru/build_lists/1053628
Comment 2 Vladimir Potapov 2013-04-16 14:45:52 MSD
vlc-2.0.6-1-rosa2012.1
vlc-2.0.6-1plf-plf2012.1
*********************** Advisory **********************
New version of VLC  - 2.0.6
*******************************************************
QA Verified